import { BasicService } from '../basic'

class GradeService extends BasicService {
  protected findPageUrl(): string {
    return '/mjgrade/list'
  }

  protected removeUrl(): string {
    return ''
  }

  protected saveOrUpdateUrl(): string {
    return ''
  }
}

export const gradeService = new GradeService()
